---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_carpaint, int_rollcage_metal
DisableDev = 1

[Material_CarPaint_Pearl]
BaseSpecularColor = #009cff
FresnelMax = 0.7
FresnelC = 0.09
FlakesK = 0.7
BrightnessAdjustment = 0.65 ; compensates for ambient specular
PearlescentSpecular = 0.6
AmbientSpecular = 0.8
AmbientSpecularEXP = 12.0
ClearCoatThickness = 0.7
SpecularBase = 0.4, 90

;config by itsDraik
[Material_CarPaint_Metallic]
CarPaintMaterial = bbs_lm_rim
BaseSpecularColor = #f8daa8
FresnelMax = 5
FresnelC = 0.2
FlakesK = 1
BrightnessAdjustment = 1.5
SpecularBase = 0.6, 40
SpecularSun = 0.0, 300
AmbientSpecular = 0.7
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.4
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 1
